help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Tiger upgrade (mac osx): help needed!


From: Richard Maine
Subject: Re: Tiger upgrade (mac osx): help needed!
Date: Sun, 02 Oct 2005 21:10:45 -0700
User-agent: MT-NewsWatcher/3.4 (PPC Mac OS X)

In article <address@hidden>, Kiran <address@hidden> 
wrote:

> The install cd won't let me install just x11 unless I reinstall all of
> 10.4. 

Eh? Are you sure? That sounds unfamiliar. On the other hand, what would 
sound very familiar is...

Did you fail to notice the X11 installer on the 10.4 install CD. It is 
easy to miss, as several people (myself for one) can testify. Mount the 
install CD. Then scroll the window down. It's down there below the 
default vies.

-- 
Richard Maine                      | Good judgement comes from experience;
email: last name at domain dot net | experience comes from bad judgement.
domain: summertriangle             |  -- Mark Twain


reply via email to

[Prev in Thread] Current Thread [Next in Thread]